<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $cfg_soft_lang; ?>">
<title>AiteCms menu</title>
<script src="js/jquery.js"></script>
<?php
echo "<script language='javascript'>var curopenItem = '$openitem';</script>\r\n";
?>



<link rel="stylesheet" href="css/pintuer.css">
<link rel="stylesheet" href="css/admin.css">

<base target="main" />
</head>
<body target="main">

<div class="leftnav">
<?php
GetMenus($cuserLogin->getUserRank(), 'main');
?>


<div class="gright"><a href="http://www.aitecms.com" target="_blank">Aitecms Design</a></div>
</div>
  

<script type="text/javascript">
$(function(){
  $(".leftnav h2").click(function(){
	  $(this).next().slideToggle(200);	
	  $(this).toggleClass("on"); 
  })
  $(".leftnav ul li a").click(function(){
	    $("#a_leader_txt").text($(this).text());
  		$(".leftnav ul li a").removeClass("on");
		$(this).addClass("on");
  })
  
  
  

	$.get("/login/updatenew_ajax.php",function(data){
			
			if(data!=""){
				$("a[href='update_guide.php']").addClass(data);
				$("a[href='update_guide.php']").html($("a[href='update_guide.php']").html()+'<i></i>');
			}
				
		}
	);


  
  
});
</script>

</body>
</html>